Subject: [os2genau_digest] No. 2086
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 25 Aug 2012 00:00:14 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Friday 24 August 2012
 Number  2086
**************************************************

Subjects for today
 
1   Announcement - os2site dot com : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Fri, 24 Aug 2012 02:37:04 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:   Announcement - os2site dot com

Hi all,

Hope all's going well in the OS/2 - eComstation worlds for everyone.

Anyone who has a problem accessing os2site dot com please feel free to let
me know OFF LIST and I will provide access. Try first before you ask
because depending on what you use depends on your access. I cant be
to specific incase the ....... read this post. I normally only check my 
email
once a day at present, sometimes I don't look for a couple of days, to 
busy
walking dogs and enjoying the outside world :)

Due to someone (or more) using various user agent's id's as well as 
multiple
IP address's I am left with no option but to require authentication to 
access
the files section on os2site dot com. The most irritating thing is that this 
is no
more than a malicious attack, as whoever is behind it is mirroring
everything starting from the root again with every new IP used.

If I ignore it then I'm looking at at least 996GB of data (6 concurrent 
IP's)
being downloaded looking at the pattern. It does appear to be someone in 
France behind it.

 See  <http://www.os2site.com/pages/problem/report.html>

Broken the daily, weekly, and monthly download records, and I'm
heading for breaking the yearly record very quickly, as well as
impacting my account speed limiting and thats with both the automatic
and manual blacklisting.

I cant be bothered watching the firewall monitor on a regular basis,
and as I get older other things are occupying my life so the easiest
option is to enforce controlled access.

At the same time I am being swamped with spam only to my os2site dot com
email address, which is normally the account that gets the least amount
of spam, especially given the number of RBL's I use along with ClamAV
(12 added database's) and filtering. It's embarrasing but a lot of it 
originates
here in Australia and uses Australian domains. The rest uses Australian
domains but comes from UK, easy enough to blacklist it but I'm gathering
it to make a complaint, this all started on Monday.

The following file contains the last 3 days of IP(s) added to my firewall 
for
mirroring :-

<http://www.os2site.com/pages/problem/blacklst.txt> Some of the earlier
IP's I have amalgamated into one rule.

Thats probably more than has been added to the firewall in the past 5 
years.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG